/*@font-face{
    font-family: Circula_Medium;
    src: url('font/Circula Medium.otf');
}*/

* {
    margin:0px;
    padding:0px;
}
html,body {
    background-image:url("other/BG_Main.png");
    background-repeat: repeat-x;
    font-family:"Century Gothic",Georgia,Serif;
    font-size: 13px;
    height:100%;
}
.login_font{
    font-family: 'Circula_Medium', 'Century Gothic';
    font-weight: bold;
    font-size: 45px;
    color: white;
    background: -webkit-gradient(linear, left top, left bottom, from(#D1D3D4), to(#fff));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.main_font{
    font-family: 'Circula_Medium', 'Century Gothic';
    font-weight: bold;
    font-size: 35px;
    color: #037cb4;
    background: -webkit-gradient(linear, left top, left bottom, from(#001C54), to(#00B9F2));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.plugindiv{
    padding: 5px;
}
.plugindiv table{
    width: 100%;
}
.pluginth th{
    padding-left: 10px;
}
.plugintr td{
    padding-left: 10px;
}
.plugintr a{
    color: blue;
}
.plugintr a:hover{
    cursor: pointer;
}
.tablediv{
    padding: 0px 20px 15px 20px;
}
.tablediv td{
    padding-top: 10px;
}
div.ui-datepicker{
    font-size:12px;
}
div#login_div{
    width: 100%;
    padding-top: 130px; 
}

div#MainContainer{
    width: 100%;
}

div#top_div{
    background-image:url("other/BG_Top.png");
    background-repeat: repeat-x;
    height: 70px;
}

.top_table1{
    width: 1200px; 
    margin-left: auto; 
    margin-right: auto;
    border-collapse: collapse;
}

.topbar_tab{
    height: 32px;
    width: 97%;
    position: relative; 
    top: 6px;

    background-image: url('other/BG_Tab.png');
    background-repeat: repeat-x;

    border-left: none;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;

    background-color: #d1d3d4; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#d1d3d4)); 
    background: -webkit-linear-gradient(top, #ffffff, #d1d3d4); 
    background: -moz-linear-gradient(top, #ffffff, #d1d3d4); 
    background: -ms-linear-gradient(top, #ffffff, #d1d3d4); 
    background: -o-linear-gradient(top, #ffffff, #d1d3d4);
}

#content_div{
    width: 100%;
    background-image:url("other/BG_Main.png");
    background-repeat: repeat-x;
    background-color: #ffffff;
    padding-top: 10px;
}

.contentdiv
{
    width : 1240px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.bottomlabel
{
    width: 100%;
    height: 60px;
    background-image:url("other/BG_Bottom.png");
    background-repeat: repeat-x;
    color: white;
}

div#content{
    width:1240px;
    /*    height:500px;*/
    padding-bottom:50px;
    /*    margin-left:auto;*/
    margin-left: auto;
    margin-right: auto;
}

.i_warning{
    background-image:url('../images/alert.png');
    background-repeat: no-repeat;
    margin:0px 10px 0px 5px;
    vertical-align:middle;
    width:20px;
    height: 20px;
}

div#login_error{
    border:1px solid red;
    padding:3px;
    width:400px;
    background-color:pink;
    margin:-12px 0px -20px 0px;
    text-align:center;
    display:none;
    font-size:12px;
    z-index:8;
}

div#error{
    border:1px solid red;
    padding:3px;
    width:400px;
    background-color:pink;
    margin:-12px 0px -20px 0px;
    text-align:center;
    display:none;
    font-size:12px;
    z-index:8;
}
div#error2{
    border:1px solid red;
    padding:3px;
    width:400px;
    background-color:pink;
    margin:-12px 0px -20px 0px;
    text-align:center;
    display:none;
    font-size:12px;
    z-index:8;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;color:blue;}
a:hover {text-decoration:underline;}
a:active {text-decoration:none;}

.black {
    color:#000000;
}
.red{
    color:red;
}
.orange {
    color:#FDB913;
}
.white{
    color:#FFFFFF;
}
.blue{
    color:blue;
}
.green{
    color:green;
}
.bold {
    font-weight:bold;
}
.italic {
    font-style:italic;
}
.century_gothic{
    font-family:"Century Gothic Bold";
}
.underline {
    text-decoration:underline;
}
._small{
    font-size:small;
}
._10 {
    font-size:10px;
}
._12 {
    font-size:12px;
}
._13 {
    font-size:13px;
}
._14 {
    font-size:14px;
}
._16 {
    font-size:16px;
}
._18 {
    font-size:18px;
}
._20 {
    font-size:20px;
}
._72{
    font-size:72pt;
}
.bg_gray{
    background-color:#E6E6E6;
}
.clear_both {
    clear:both;
}
.cursor_pointer {
    cursor:pointer;
}
.mouseover{
    text-decoration:underline;
}
.mouseout{
    text-decoration:none;
}

.button {
    height: 30px;
    width:70px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding:2px 2px;
    color: white;
    cursor: pointer;
    position: relative;
    top: -6px;
    background-image: url('other/BG_Button.png');
    background-repeat: repeat-x;
}

.button:hover {
    height: 30px;
    width:70px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding:3px 2px;
    background:#0099CC;
    color: white;
    cursor: pointer; 

}

.main_div{
    width: 1190px; 
    margin-left: auto; 
    margin-right: auto;
}

.header_text{
    padding:10px 30px; 
    background-color: #4b4a4a;
    width:1130px;
    border-radius:6px;
    -moz-border-radius: 6px;
    font-weight: bold;
    color: #f9f7f7;
    font-family:"Arial",sans-serif;
    font-size: 18px;
}

.dash_header_text{
    padding:8px 30px; 
    background-color: #4b4a4a;
    border-radius:6px;
    -moz-border-radius: 6px;
    font-weight: bold;
    color: #f9f7f7;
    font-family:"Arial",sans-serif;
    font-size: 16px;
}

#dash_table td{
    vertical-align: top;
}

.dash_tabletr td{
    padding-top: 5px; 
    padding-bottom: 5px; 
    padding-left: 10px;
}

.dash_tabletr a{
    color: blue;
}

.dash_tableth th{
    background-color: #969595;
    color: #f9f7f7;
    padding: 5px 0 5px 10px;
    text-align: left;
}

.tabletr td{
    padding-top: 1px; 
    padding-bottom: 1px; 
    padding-left: 10px;
}

.tabletr a{
    color: blue;
}

.tableth th{
    background-color: #969595;
    color: #f9f7f7;
    padding: 5px 0 5px 10px;
    text-align: left;
}

.main_content{
    padding:10px 5px; 
    background:#F8F8F8;
    width:1180px;
    border-radius:6px;
    -moz-border-radius: 6px;
    color:gray;
    font-family:"Arial",sans-serif;
    font-size: 14px;
    -moz-box-shadow:    inset 0 0 10px #C8C8C8;
    -webkit-box-shadow: inset 0 0 10px #C8C8C8;
    box-shadow:         inset 0 0 10px #C8C8C8;
    margin-top: 10px;
}

.dash_main_content{
    padding:10px 5px; 
    border-radius:6px;
    border: 3px solid lightgrey;
    margin-top: 10px;

}

.form_content_login{
    background-image: url('login/Gra_Login.png');
    width: 480px;
    height: 360px;
}
.topbar{
    background-image:url("other/BG_Menu.png");
    background-repeat: repeat-x;
    width: 100%;
    height: 40px;
}
.border{
    border: 1px solid red;
}
.cursor_pointer{
    cursor: pointer;
}
option{
    padding-left: 5px;
}
input[type=text]{
    padding-left: 5px;
    width: 250px;
    height: 20px;
} 
input[type=password]{
    padding-left: 5px;
} 
textarea{
    padding-left: 5px;
/*    font-family: "century gothic";*/
    font-size: 13px;
    width: 250px;
    height: 30px;
}
.bordercollapse{
    border-collapse: collapse;
}
.margincenter{
    margin-left: auto;
    margin-right: auto;
}
select{
    padding-left: 5px;
}
.aligncenter{
    text-align: center;
}
.aligncentertable{
    text-align: center;
    padding-right: 10px;
}
.alignright{
    text-align: right;
}
.alignrighttable{
    text-align: right;
    padding-right: 10px;
}
span{
    font-size:12px;
}
